Manifest-Version: 1.0
Automatic-Module-Name: org.eclipse.papyrus.robotics.assertions.languages.stl.ide
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Version: 0.9.0.qualifier
Bundle-SymbolicName: org.eclipse.papyrus.robotics.assertions.languages.stl.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Require-Bundle: org.eclipse.papyrus.robotics.assertions.languages.stl,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)"
Bundle-RequiredExecutionEnvironment: JavaSE-17
Export-Package: org.eclipse.papyrus.robotics.assertions.languages.stl.ide.contentassist.antlr.internal,
 org.eclipse.papyrus.robotics.assertions.languages.stl.ide.contentassist.antlr
